<?
function aut($title=NULL)
{

	global $user,$set;

	if ($set['web'] == false)
	{
		if ($title == NULL)
			$title = $set['title'];

		echo '<table cellspacing="0" cellpadding="0"><tr>';

		if ($_SERVER['PHP_SELF'] != '/index.php')
		{
			echo '<td class="titles">';
			echo '<a href="/index.php"><img src="/style/icons/icon_glavnaya.gif" alt="DS" /></a>';
			echo '</td>'; 
		}
		
		echo '<td class="title">' . $title . '</td>';
		
		if ($_SERVER['PHP_SELF'] != '/index.php')
		{
			echo '<td class="titles">';
			echo '<a href="'.text($_SERVER['REQUEST_URI']).'"><center><img src="/style/icons/nav_obnovit.gif" alt="DS" /></center></a>';
			echo '</td>'; 
		}
		
		echo '</table>';
				
	}
}
?>